body{ font:normal 12px Arial, Helvetica, sans-serif; background:url("http://www.dolium.com.au/libraries/images/qse_common/page-background.jpg") center top #000000; background-attachment: fixed;}
input.left{ float:left}
input.right{ float:right !important}

/* header */
#layout{
    float: left;
    width: 100%;
}
#header{
    margin: 0 auto;
    position: relative;
    width: 960px;
}


/* banner */
#banner{
    float: left;
    height: 200px;
    margin-top: 0px;
    width: 100%;
}
#banner p {
    padding:0
}

/* menu */
#menu{
    background: url("http://www.dolium.com.au/libraries/images/qse_common/menu-bg.gif") repeat-x scroll left top transparent;
    float: left;
    margin: 10px 0 20px;
    position: relative;
    width: 960px;
}
#menu ul{
    //border-right: 1px solid #002e08;
    float: left;
    height: 43px;
}
#menu ul li{
    //border-left: 1px solid #336699;
    border-right: 1px solid #001e3e;
    float: left;
    position: relative;
    z-index: 10;
}
#menu ul li a{ font-family: "Arial Narrow", Arial, sans-serif; font-size:14px; font-weight:bold; font-stretch:condensed; color:#fff; text-transform:uppercase; padding:13px 14px; display:block; float:left;}

#menu ul li a:hover {
    background-color: #002a55;
    text-decoration: none;
}
#menu ul li.first{ border-left:none;}
#menu ul li.last{ height:43px;}

#cart{
    float: right;
    margin: 10px 0;
    width: auto;
}
#cart p{
    color: #FFFFFF;
    float: left;
    padding-right: 10px;
    padding-top: 4px;
}
#cart a{
    background: url("http://www.dolium.com.au/libraries/images/qse_common/btn-bg-black.jpg") repeat-x scroll left top transparent;
    border: 1px solid #999999;
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding: 3px 5px;
    text-align: center;
    text-transform: uppercase;
    width: auto;
	margin-right:10px;
	
}
#cart a:hover{    background: url("http://www.dolium.com.au/libraries/images/qse_common/btn-bg-blue.jpg") repeat-x scroll left top transparent;
	color: #ffffff;
}


#body-container{
    float: left;
    height: 100%;
    padding-bottom: 110px;
    width: 100%;
	background-color: #999999;
}
#body-container.secure{
    float: left;
    margin-top: 20px;
    height: 100%;
    padding-bottom: 110px;
    width: 100%;
}

/* left container */
#left-container{ width:270px ; float:left; border-bottom: 1px solid #999;}


#area572 h3,
#area570 h3{
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	color: #1e1e1e;
	float: left;
	font-size: 24px;
	font-weight: bold;
	font-style:italic;
	letter-spacing: -1px;
	padding: 10px 5px;
	width: 258px;
	background-attachment: scroll;
	background-color: #bcbcbc;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}

div#area641 #news_listing_heading {
background-color:#e5e5e5;
border-left: 1px solid #999;
border-right: 1px solid #999;
}

div#area641 #news_listing_heading:last-child {
border-bottom: 1px solid #999;
}

div#area641 #news_listing_heading a p {
	display:none;
}


div#area641 #news_listing_heading > span{
	display:none;
}

div#area641 #news_listing_heading a h3[style]{

color: black !important;
font-size: 16px;
font-style: normal;
//text-transform: uppercase;
font-weight: normal;
}

div#area641 #news_listing_heading a h3 span[style]{

color: black !important;
font-size: 16px;
font-style: normal;
//text-transform: uppercase;
font-weight: normal;

}

/* search */
.search{ background:#bcbcbc; padding:10px 12px 5px;border:1px solid #999; float: left; width: 244px; margin-bottom: 10px;}
.search input.text{ width:160px;}
.search input.btn{ padding:2px 2px 3px 2px !important}
.search p{ font-size:12px; font-style:italic; color:#333; line-height:20px;}

/* login */
.login{
    background: none repeat scroll 0 0 #002a55;
    border: 1px solid #999999;
    float: left;
    padding: 10px;
    width: 248px;
}
.login h3{ font-size:24px; font-weight:bold; padding:0 0 5px 0; color: #ffffff;}
.login a{ color:#cccccc;}
.login p{ padding:6px 0; clear:both;}
.login p.chk{ padding:10px 0 7px 0; }
.login p.links{ padding:0px 0;}
.login p.links a.left{ font-weight:bold; margin-right:5px;}
.login p.links a.right{ font-weight:bold; margin-left:5px;}
input.chk{ margin:0px;}
.login .text1{ width:205px;}
.login .text2{ width:145px; margin-right:5px;}
.login .btn{ background:url(http://www.dolium.com.au/libraries/images/qse_common/btn-bg-blue.jpg) left top repeat-x;}
#area39{float:left;}

/* cart */
.cart{ background:#dedede; padding:10px;border:1px solid #999; margin-top:10px; width:248px; float:left;}
.cart.top {
    border-bottom: 0 none;
    padding-bottom: 0;
}
.cart.bottom {
    border-top: 0 none;
    margin-top: 0;
    padding-top: 0;
}
.cart h3{ font-size:24px; font-weight:bold; padding:0px; margin-bottom: 10px;}
.cart a{ color:#000; text-decoration:underline; }
span.left{ float:left; font-weight:bold;}
span.right{ float:right; padding-right:40px;font-weight:bold;}
.cart p{ padding:6px 0 5px 0; clear:both;}

/* right container */
#right-container{ width:680px; float:right;}
#right-container.content{ 

	width: 680px;
	float: right;
	background-color: #CCCCCC;
	border-bottom: 0 none;
	border-left: 1px solid #999999;
	border-right: 1px solid #000000;
	padding: 0 0 0 10px;
	width: 668px;
	
}

/* banner */
.banner{
    border: 1px solid #000000;
    float: left;
    height: 260px;
    position: relative;
    width: 678px;
}
ul.slider{ padding:5px 0}
ul.slider li{ float:left; padding:5px;}

/* current */
.new-products{
    background: none repeat scroll 0 0 #efefef;
    border: 1px solid #000000;
    float: left;
    margin-top: 19px;
    padding-left: 10px;
    position: relative;
    width: 668px;
}
.new-products h2{ font-size:24px; color:#fff; font-style: italic; font-weight: bold; padding:8px 0 7px 60px; background:#002a55 url(http://www.dolium.com.au/libraries/images/qse_common/blue-block.gif) left top no-repeat; margin-left: -10px; margin-bottom: 10px;}
.new-products a.heading {
    background: url("http://www.dolium.com.au/libraries/images/qse_common/btn-bg-black.jpg") repeat-x scroll left top transparent;
    border: 1px solid #999999;
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding: 3px 5px;
    position: absolute;
    right: 10px;
    text-align: center;
    text-transform: uppercase;
    top: 15px;
    width: auto;
}
.new-products a.heading:hover {    background: url("http://www.dolium.com.au/libraries/images/qse_common/btn-bg-blue.jpg") repeat-x scroll left top transparent;
	color: #ffffff;
}

.specials{
    background: none repeat scroll 0 0 #efefef;
    border: 1px solid #000000;
    float: left;
    margin-top: 19px;
    padding-left: 10px;
    position: relative;
    width: 668px;
}
.specials h2{ font-size:24px; color:#fff; font-style: italic; font-weight: bold; padding:8px 0 7px 60px; background:#002a55 url(http://www.dolium.com.au/libraries/images/qse_common/blue-block.gif) left top no-repeat; margin-left: -10px; margin-bottom: 10px;}
.specials a.heading {
    background: url("http://www.dolium.com.au/libraries/images/qse_common/btn-bg-black.jpg") repeat-x scroll left top transparent;
    border: 1px solid #999999;
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding: 3px 5px;
    position: absolute;
    right: 10px;
    text-align: center;
    text-transform: uppercase;
    top: 15px;
    width: auto;
}
.specials a.heading:hover {    background: url("http://www.dolium.com.au/libraries/images/qse_common/btn-bg-blue.jpg") repeat-x scroll left top transparent;
	color: #ffffff;
}

ul.items{ width:658px; float:left; background:#ccc; padding:7px 10px 0 10px;}
ul.last{ padding:7px 10px;}
ul.items li{ padding:0 5px; width:313px; height:169px; background:#fff; border:1px solid #999;}
ul.items li.left{ float:left}
ul.items li.right{ float:right}
ul.items li .pic-area{ float:left; width:123px;}
ul.items li .info-area{ float:right; width:190px; padding:20px 0 0 0;}
.info-area strong{ display:block; float:right; clear:right; padding-right:10px; text-align:right; width:180px;}
.info-area span{ display:block; float:right; font-size:30px; font-weight:bold; color:#ac2f33; padding:10px 10px 35px 0; width:180px; text-align:right}
.info-area p{ clear:both; width:100%; float:left}
.info-area input.btn{ padding:2px 1px 3px 1px !important; font-size:10px !important;}

.info-area input.add{ background:url(http://www.dolium.com.au/libraries/images/qse_common/add-bg.jpg) left top no-repeat !important; border:none; width:107px; text-align:right; padding:4px 2px !important}
.info-area .left{ float:left}
.info-area .right{ float:right;}

/* footer */
#footer{
    //color: #FFFFFF;
	color:white;
    font-size: 11px;
    margin: 0 auto;
    position: relative;
    width: 960px;
	background-color: #333333;
	border-top: #666666 1px solid;
}

#footer p {
margin-left:10px;
margin-top:10px;
}

#footer a {
padding: 0px 5px;
color:white !important;
}


.grey{
    background: url("http://www.dolium.com.au/libraries/images/qse_common/footer-grey-bg.jpg") repeat-x scroll left top transparent;
    height: 15px;
    padding: 15px 0 15px 20px;
} 
.grey ul{ float:left; }
.grey ul li{ color: #999999; float:left; padding: 0 10px 0 0; }
.grey ul li a{ color:#999; font-size:11px;}
.grey ul li a:hover{ color:#000000; text-decoration: none;}
.black{ background:#000; padding:15px 0; height:15px;}
#footer span.left{ float:left; padding:0 0 0 32px}
#footer span.right{ float:right; padding:0px 15px 0 0;}
#footer span.right a{ color:#fff; font-size:11px; text-decoration: none; }

#format_category_info_basic h3{
	font-size: medium !important;
	color: #F60;
	background-color: #FEFEFE;
}
#format_category_info_basic p{
	margin: 0px;
	color: #000;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 12px;
	line-height: normal;
	background-color: #FEFEFE;
}


/*
     FILE ARCHIVED ON 21:08:33 Aug 11, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:42:52 Nov 27, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 303.271 (3)
  esindex: 0.01
  captures_list: 327.09
  CDXLines.iter: 17.212 (3)
  PetaboxLoader3.datanode: 379.672 (5)
  exclusion.robots: 0.272
  exclusion.robots.policy: 0.261
  RedisCDXSource: 1.549
  PetaboxLoader3.resolve: 56.835 (2)
  load_resource: 1069.341
*/
